	<style>
/*фон видео*/
.bgvideo {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	overflow: hidden;
	width: 100%;
	height: auto;
}

body {
	/*background-color: rgba(247,247,225,0.5);*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.9; 
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
	
}

a {
	color: #5394A6;	
}


a:hover {
	text-decoration: none;	
	color: #589AD1;
}

a.white-link {
	color: #fff;	
}


a.white-link:hover {
	text-decoration: none;	
	color: rgba(255,255,255,0.7);
}

a.gray-link {
	color: #6c757d;	
}


a.gray-link:hover {
	text-decoration: none;	
	color: #5394A6;	
}



h1, h2, h3, h4, h5, h6 {
	font-family: 'Fira Sans Condensed', sans-serif;
	font-weight: 300;
	color: #666;
}

/* только для десктопной версии*/
@media all and (min-width: 480px) {
	h1 {
		font-size: 48px;
	}
}

ol  {
	margin-top: 36px;
}


/* прикрепляемые пользователем файлы */

.attachedimages_filelist {
	padding: 10px 0;
	background-color: rgba(247,247,225,0.7);
}
.attachedimages_fileitem {
	position: relative; /* это необходимо для правильного позиционирования attachedimages_delete */
	display: inline-block;
	margin: 0 10px;
}
.attachedimages_img {
	max-width: 200px;
	max-height: 200px;
}
.attachedimages_delete {
	position: absolute;
	cursor: pointer;
	font-size: 18px;
	color: rgb(213,46,46);
	background-color: rgba(255,255,255,0.8);
	padding: 8px 12px;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


/* свечение текста у звезд рейтинга */

.text-light-oreal {
	-moz-text-shadow: 2px 2px 10px white, -2px -2px 10px white;
	-webkit-text-shadow: 2px 2px 10px white, -2px -2px 10px white;
	text-shadow: 2px 2px 10px white, -2px -2px 10px white;
}


/* самое интересное */

blockquote {
  padding: 0 20px;
  margin: 0 0 20px;
  border-left: 5px solid rgba(213,46,46,1);
  color: #666;
}


/* отзывы */
.rvblockquote{
	padding: 30px 0 30px 0;
	background-color: rgba(0,0,0,0.01);
	margin-bottom: 50px;
	position:relative;
	transition: background-color 0.6s linear;
}
.rvblockquote:after {
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	top: 100%;
	border: solid transparent;
	border-top-color: rgba(0,0,0,0.05);
	border-left-color:rgba(0,0,0,0.05);
	border-width: 10px;
	left: 10%;
} 
.rvblockquote:before {
	color: rgba(213,46,46,1);
	content: "“";
	display: block;
	font-size: 80px;
	left: 5px;
	position: absolute;
	top: -10px;
}




/* стандартные кнопки */

.btn {
    border-radius: 0; 
	font-size: 14px;  
	padding-left: 30px;
	padding-right: 30px;
}

.btn-group-sm>.btn, .btn-sm {    
    border-radius: 0;
}

.btn-danger {
    background-color: #D52F2F
}


.btn-primary {
    background-color: #5394A6;
	border-color: #5394A6;
}

.btn-primary:hover {
    background-color: #589AD1;
	border-color: #589AD1;
}

.btn-primary:active {
    background-color: #589AD1;
	border-color: #589AD1;
}

.btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle {
	background-color: #589AD1;
	border-color: #589AD1;
}

.btn-primary:disabled {
    background-color: silver;
	border-color: silver;
}


.btn-outline-primary {
   	border-color: #5394A6;
}

.btn-outline-primary:hover {
    background-color: #589AD1;
	border-color: #589AD1;
}

.btn-outline-primary:active {
    background-color: #589AD1;
	border-color: #589AD1;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .show>.btn-outline-primary.dropdown-toggle {
	background-color: #589AD1;
	border-color: #589AD1;
}
.btn-outline-primary:disabled {
    background-color: silver;
	border-color: silver;
}



.btn-success {
    background-color: #9DC770;
	border-color: #9DC770;
}

.btn-success:hover {
    background-color: #9FD468;
	border-color: #9FD468;
}

.btn-success:active {
    background-color: #9FD468;
	border-color: #9FD468;
}

.btn-success:not(:disabled):not(.disabled).active, .show>.btn-success.dropdown-toggle {
	background-color: #9FD468;
	border-color: #9FD468;
}
.btn-success:disabled {
    background-color: silver;
	border-color: silver;
}


.btn-outline-success {
   
	border-color: #9DC770;
}

.btn-outline-success:hover {
    background-color: #9FD468;
	border-color: #9FD468;
}

.btn-outline-success:active {
    background-color: #9FD468;
	border-color: #9FD468;
}

.btn-outline-success:not(:disabled):not(.disabled).active, .show>.btn-outline-success.dropdown-toggle {
	 background-color: #9FD468;
	border-color: #9FD468;
}
.btn-outline-success:disabled {
    background-color: silver;
	border-color: silver;
}

.btn-warning, .btn-warning:hover, .btn-warning:active, .btn-warning:focus {
	color: #fff;
}

.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-warning.dropdown-toggle {
	color: #fff;
}


.btn-light {
    background-color: unset;
    border-color: #fff;
}

.badge-default {
    background-color: #636c72;
}

.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

/* главное меню */

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	color: #5394A6;
	background-color: transparent;
	border-left: 5px solid rgb(213,46,46);	
}

.navbar-brand {
    padding: 0;	
}

.dropdown-menu {
	border-radius: 0;
	background-color: white;
}

.dropdown-menu.scrollable {
    height: auto;
    max-height: 22em;
    overflow-x: hidden;
}

.nav-activ {
    color: rgb(213,46,46) !important;
	border-bottom: 5px solid rgb(213,46,46) !important;	
}

.nav-item {
    padding: 0;
	margin: 0;
}

.nav-link {
    color: rgba(0,0,0,0.8) !important;
	font-weight: 400 !important;
	border-bottom: 5px solid white;
}

.nav-link:focus, .nav-link:hover {
    color: rgba(213,46,46,1) !important;
	border-bottom: 5px solid rgb(213,46,46);
}

.nav-dropdown-item:focus, .nav-dropdown-item:hover {
	color: #fff;	
	background-color: rgb(213,46,46);
}

.nav-dropdown-item {
	font-size: 14px;
}

.navbar-text {
	padding-left: 1.5rem;
}

/* поля ввода в формах */

label {
	color: #666;
}

input[type='date'],
input[type='email'],
input[type='file'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
input[type='number'],
textarea,
select {
    display: block;
    width: 100%;
    padding: 8px;
	font-family: 'Montserrat', sans-serif;
	
	font-size: 16px;
	line-height: 1.9;
    
    
    border: 1px solid #cecece;
    border-width: 0 0 1px 0;
    background-color: transparent;
    border-radius: 0;
}

input[type='email']:focus,
input[type='file']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
textarea:focus,
select:focus {
    background-color: transparent;
    border-color: #747474;
}

input[type='email'][disabled],
input[type='file'][disabled],
input[type='password'][disabled],
input[type='search'][disabled],
input[type='tel'][disabled],
input[type='text'][disabled],
input[type='url'][disabled],
textarea[disabled],
select[disabled] {
    border-color: #ddd;
    font-size: 1rem;
    cursor: default;
    cursor: not-allowed;
}

input[type='email'].error,
input[type='file'].error,
input[type='password'].error,
input[type='search'].error,
input[type='tel'].error,
input[type='text'].error,
input[type='url'].error,
textarea.error,
select.error {
    border-color: #ec284a;
}


/* календарь */


.ui-datepicker {
    /*width: fit-content;*/
    width: 100%;
    padding: 0;
    border-radius: 0;
    color: #1d1d1d;
    background: #fff;
    border: none !important;
}

.ui-datepicker .ui-datepicker-header {
    border: none;
    color: inherit;
    background: none;
    font-weight: bold;
    border-radius: 0;
    padding: 0;
}

.ui-datepicker .ui-datepicker-title {
    margin: 0 2em;
    font-size: 1em;
    line-height: 1.4;
    padding: 0.3em 0;
}

.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 0;
    width: 2em;
    height: 100%;
    border: none;
    border-radius: 0;
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev.ui-state-hover, 
.ui-datepicker .ui-datepicker-next.ui-state-hover {
    margin: 0;
    border: none;
    background: none;
}

.ui-datepicker .ui-datepicker-prev {
    left: -1em;
}

.ui-datepicker .ui-datepicker-next {
    right: -1em;
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span {
    display: none;
}

.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {
    content: '';
    position: absolute;
    width: 1em;
    height: 0.6em;
    left: 50%;
    top: 50%;
    margin: -0.3em 0 0 -0.5em;
    background: url('/images/icon-datepicker.png') 0 0 no-repeat;
    background-size: 3em 2em;
}

.ui-datepicker .ui-datepicker-prev:before {
    background-position: 0 0;
}

.ui-datepicker .ui-datepicker-prev:hover:before {
    background-position: 0 -1em;
}

.ui-datepicker .ui-datepicker-next:before {
    background-position: -1.5em 0;
}

.ui-datepicker .ui-datepicker-next:hover:before {
    background-position: -1.5em -1em;
}

.ui-datepicker-month {
    
	font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

.ui-datepicker-year {
    
	font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
}


.ui-datepicker table {
    font-size: inherit;
    margin: 0;
    border-collapse: collapse;
}

.ui-datepicker td,
.ui-datepicker th {
    padding: 0;
    border: none !important;
    text-align: center;
}

.ui-datepicker th {
    padding: 1.5em 0 1em;
    font-weight: normal;
    box-shadow: none;
    color: #747474;
    text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.ui-datepicker .ui-state-disabled {
    opacity: 0.3;
}

.ui-datepicker td span, 
.ui-datepicker td a {
    display: block;
    height: 3em;
	/*width: 3em;*/
    text-align: center;
    line-height: 3.4em;
    padding: 0;
    margin: 0 -1px -1px 0;
    position: relative;
	font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

.ui-datepicker .ui-state-default {
    background-color: #fff !important;
    border-color: #e6e6e6 !important;
    color: #1d1d1d !important;
}

.ui-datepicker .ui-datepicker-today .ui-state-default {
    background-color: #fff !important;
    border-color: #747474 !important;
    color: #1d1d1d !important;
    z-index: 1;
}

.ui-datepicker .ui-state-default:hover {
    background-color: #d8d8d8 !important;
    border-color: #d8d8d8 !important;
    color: #1d1d1d !important;
}

.ui-datepicker .ui-datepicker-current-day .ui-state-default {
    background-color: rgb(213,46,46) !important;
    border-color: rgb(213,46,46) !important;
    color: #fff !important;
}



/*блок белый с тенью*/

.infoblock{
    background-color: #fff;
	padding: 8px;
	margin-top: 25px;
	border: rgba(0, 0, 0, 0.125) 1px solid;
}

/*блок просто белый*/

.infowhite{
	background-color: #fff;	
	padding: 15px;
}


/*убрали скругления*/
.form-control {
    border-radius: 0;   
}

.nav-pills .nav-link {
    border-radius: 0;
}



/*ширина контейнера*/

.container {
	max-width: 95%;
}


/*карусель*/
.carousel-control-prev:hover, .carousel-control-next:hover {
   background-color: rgba(0,0,0,0.2);
}





.starrating > input {
	display: none;
}


/* Remove radio buttons */

.starrating > label:before {
	content: "\f005";
	/* Star */
	margin: 2px;
	font-size: 2em;
	font-family: FontAwesome;
	display: inline-block;
}

.starrating > label {
	color: #222222;
	/* Start color when not clicked */
}

.starrating > input:checked ~ label {
	color: #ffca08;
}


/* Set yellow color when star checked */

.starrating > input:hover ~ label {
	color: #ffca08;
}


/* Set yellow color when star hover */


/* анимация кнопки */

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation: mymove 3s infinite;
}


/*SWING*/


/*FADE IN LEFT*/

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.table-vertalign td,
.table-vertalign thead th {
	vertical-align: middle;
}

.matrixcell {
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	
}

.matrixcell:hover {
	background-color: #FFF;
}
 

/*тумблер для сводок, скрывается при мобильной версии*/
@media all and (orientation: landscape),
all and (min-width: 480px) {
	.checkbox {
		position: absolute;
		z-index: -1;
		opacity: 0;
		margin: 10px 0 0 20px;
	}
	.checkbox + label {
		position: relative;
		padding: 0 0 0 60px;
		cursor: pointer;
	}
	.checkbox + label:before {
		content: '';
		position: absolute;
		top: -4px;
		left: 0;
		width: 50px;
		height: 26px;
		border-radius: 13px;
		background: #CDD1DA;
		box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
		transition: .2s;
	}
	.checkbox + label:after {
		content: '';
		position: absolute;
		top: -2px;
		left: 2px;
		width: 22px;
		height: 22px;
		border-radius: 10px;
		background: #FFF;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		transition: .2s;
	}
	.checkbox:checked + label:before {
		background: #9FD468;
	}
	.checkbox:checked + label:after {
		left: 26px;
	}
	.checkbox:focus + label:before {
		box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 0, .7);
	}
}


/*тумблер и радио стандартный Не зеленый, для всех страниц сайта, кроме сводок*/
.tumcheckbox {
		position: absolute;
		z-index: -1;
		opacity: 0;
		margin: 10px 0 0 20px;
	}
	.tumcheckbox + label {
		position: relative;
		padding: 0 0 0 60px;
		cursor: pointer;
	}
	.tumcheckbox + label:before {
		content: '';
		position: absolute;
		top: -4px;
		left: 0;
		width: 50px;
		height: 26px;
		border-radius: 13px;
		background: #CDD1DA;
		box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
		transition: .2s;
	}
	.tumcheckbox + label:after {
		content: '';
		position: absolute;
		top: -2px;
		left: 2px;
		width: 22px;
		height: 22px;
		border-radius: 10px;
		background: #FFF;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
		transition: .2s;
	}
	.tumcheckbox:checked + label:before {
		background: #AED5A9;
	}
	.tumcheckbox:checked + label:after {
		left: 26px;
	}
	.tumcheckbox:focus + label:before {
		box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 0, .7);
	}


.radio {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}

.radio + label {
	position: relative;
	padding: 0 0 0 35px;
	cursor: pointer;
}

.radio + label:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 24px;
	height: 24px;
	border: 1px solid #CDD1DA;
	border-radius: 50%;
	background: #FFF;
}

.radio + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 4px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #AED5A9;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .5);
	opacity: 0;
	transition: .2s;
}

.radio:checked + label:after {
	opacity: 1;
}

.radio:focus + label:before {
	box-shadow: 0 0 0 3px rgba(255, 255, 0, .7);
}




/*зеленая галка стандартная зеленая, для всех страниц сайта*/

.checkbox2,
.radio2 {
	display: inline-block;
	/*margin-bottom: 15px; */
}

.checkbox2:hover,
.radio:hover {
	cursor: pointer;
}

.checkbox2 .fa,
.radio .fa {
	width: 0.7em;
}

.indent {
	padding-left: 22px;
}

.indent .fa {
	margin-left: -22px;
}

.checkbox2 input[type="checkbox"],
.radio2 input[type="radio"] {
	display: none;
}

.checkbox2 input[type="checkbox"] + i:before,
.radio2 input[type="radio"] + i:before {
	content: "\f096";
	position: relative;
	bottom: -4px;
	margin-right: 5px;
	color: var(--before-checkbox-color, #999);
}

.checkbox2:hover input[type="checkbox"] + i:before,
.radio2:hover input[type="radio"] + i:before {
	color: #AED5A9; 
}

.checkbox2 input[type="checkbox"]:checked + i:before,
.radio2 input[type="radio"]:checked + i:before {
	content: "\f046";
	color: #AED5A9;
}

.checkbox2 input[type="checkbox"]:disabled + i:before,
.checkbox2 input[type="checkbox"]:disabled:checked + i:before,
.radio2 input[type="radio"]:disabled + i:before,
.radio2 input[type="radio"]:disabled:checked + i:before {
	color: #ddd;
}





.largecontainer {
	max-width: 95%;
}

.fullwidth {
	max-width: 100%;
}

.nav-menu {
	style="font-size: 14px;
}


.color-white {
	color: #ffffff;
}


a.text-muted-small{
	color: #ffffff;
	text-decoration: none;	
}

a.text-muted-small:hover{
	color: #C1C1C1;	
	text-decoration: underline;	
}

.footer-most{
    -webkit-box-shadow: inset 5px 15px 10px -5px rgba(0,0,0,.5);
    box-shadow: inset 5px 15px 10px -5px rgba(0,0,0,.5); 
}








.vpcard {
	 background-color: #fff;
	
	border: rgba(0, 0, 0, 0.125) 1px solid;
}

.vpcard:hover {
	box-shadow:2px 2px 9px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:2px 2px 9px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:2px 2px 9px 0px rgba(0,0,0,0.15);
}


.list-group {
	border: unset;
    border-radius: unset;
	
}


.list-group-noshadow {
	border: unset;
    border-radius: unset;
	
}

.list-group-item {
	
    border-radius: unset;
	border-top-right-radius: unset;
	border-top-left-radius: unset;
}


.list-group-item:first-child {
	
    border-radius: unset;
	border-top-right-radius: unset;
	border-top-left-radius: unset;
}


.list-group-item:last-child {
	
    border-radius: unset;
	border-bottom-right-radius: unset;
	border-bottom-left-radius: unset;
}

.list-group-item.active {
	background-color: rgba(88,154,209,0.8);
	border: unset;
}


/* переключатель вида отображения на странице visitpoints */

.page-item.active .page-link {
    background-color: #636c72;
    border-color: #636c72;
}



.social1 {
	position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    -webkit-transition: color .2s ease,background .2s ease;
    transition: color .2s ease,background .2s ease;
    color: #fff;
    border-radius: 50%;
    background: rgba(20,20,20,0.3);
    cursor: pointer;
}

.socialfb:hover {
	color: #fff;
	background: #3c5a96
}
.social2 {
	position: absolute;
	top:50%;left:50%;width:20px;height:20px;margin-top:-10px;margin-left:-10px
}




.social3 {
	position:relative;
	display:inline-block;
	width:36px;
	height:36px;
	-webkit-transition:color .2s ease,background .2s ease;
	transition:color .2s ease,background .2s ease;
	color:#fff;
	border-radius:50%;
	background:rgba(20,20,20,0.3);
	cursor:pointer}

.social3+.social3{margin-left:14px}

.social1+.social3{margin-left:14px}

.social3.social4:hover{color:#fff;background:#4f76a1}

.social3.social5:hover{color:#fff;background:#cb2327}

.social3.social6:hover{color:#fff;background:#ec8224}

.social3.social7:before{position:absolute;top:0;right:0;bottom:0;left:0;content:"";-webkit-transition:opacity .2s;transition:opacity .2s;opacity:0;border-radius:50%;background:radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf)}

.social3.social7:hover:before{opacity:1}

@media (max-width:400px){.social3+.social3{margin-left:6px}}

.social4:hover{color:#fff;background:#4f76a1}

.social5:hover{color:#fff;background:#cb2327}

.social6:hover{color:#fff;background:#ec8224}

.social7:before{position:absolute;top:0;right:0;bottom:0;left:0;content:"";-webkit-transition:opacity .2s;transition:opacity .2s;opacity:0;border-radius:50%;background:radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf)}

/* плавающий блок*/
.sticky {
  position: fixed;
  z-index: 101;
}
.stop {
  position: relative;
  z-index: 101;
}


/* слайдер slick*/


.slick-prev:before,
.slick-next:before
{   
    color: rgba(213,46,46,1);  
}




/* Заголовок с полосками*/

.hrtitle {
    overflow: hidden;   
    text-align: center;
    
}
.hrtitle h2 {
   
    display: inline-block;
    vertical-align: middle;
}
.hrtitle:before,
.hrtitle:after {
    /* Обязательно указываем пустое свойство content, 
    ** иначе псевдоэлементы не появятся на сайте */
    content: "";
    /* Указываем что наши линии будут строчно-блочные и 
    ** выравнивание по высоте - по центру */
    display: inline-block;
    vertical-align: middle;
    /* Задаем ширину 100% и выбираем высоту линии, 
    ** в нашем примере она равна 4 пикселям */
    width: 5%;
    height: 2px;
    /* Добавляем цвет для линии */
    background-color: rgba(213,46,46,1);
    /* Добавляем пседоэлемантам возможность изменить 
    ** позицию линии, для создания отступов от текста */
    position: relative;
}
.hrtitle:before {
    /* Смещаем левую линию на 100% влево, чтобы линия 
    ** встала рядом с текстом слева */
    margin-left: -100%;
    /* Указываем в пикселях отступ линии от текста заголовка */
    left: -14px;
}
.hrtitle:after {
    /* Смещаем правую линию на 100% вправо, чтобы 
    ** линия встала рядом с текстом справа */
    margin-right: -100%;
    /* Указываем в пикселях отступ линии от текста заголовка */
    right: -14px;
}
</style>
